package cz.moneta.test.dsl.ufo.banka.pages.loans.expres;

import cz.moneta.test.dsl.ufo.banka.pages.loans.NEP002_S001_ApplicantPage;
import cz.moneta.test.dsl.ufo.banka.pages.main.DOK001_S001_SelectionOfSubmittedDocumentsPage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface NEP001_S001_NewExpressPageTransitions extends WebFlow<NEP001_S001_NewExpressPageTransitions> {

    DOK001_S001_SelectionOfSubmittedDocumentsPage onIdSelectionPage();

    NEP002_S001_ApplicantPage onApplicantPage();

    NEP063_S001_RealityPage onRealityPage();

}
